/* CSS Document */
.text{
	margin:0 auto;
	width:750px;
	padding:2px;
	background-color:#EEEEEE;
	border: 1px solid #CCCCCC;
}
.box{
	background-color:#FFFFFF;
	width:740px;
	padding:10px 0px 10px 0px;
	margin:4px;
	text-align:center;
	border: 1px solid #CCCCCC;
}

.box li{
	list-style-position: outside;
	display:inline;
	list-style:disc;
	padding:1px 10px 1px 10px;

}
.border {
border:#CCCCCC 1px solid;
width:750px;
}

.bio {
width:750px;
}

.copy {
text-align:left;
padding:4px 4px 10px 4px;
}

.rowT {width:710px;
float:left;
padding:8px;
}
.text1 {	margin:0 auto; 
	width:750px;
	padding:2px;
	background-color:#EEEEEE;
	border: 1px solid #CCCCCC;
}
.rowT1 {width:738px;
float:left;
padding:8px;
}
